@charaset "UTF-8";

html{
	height: 100%;
}

body{
	font-family: "meiryo","arial";
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	top: 0;
	background-image: url(../img/header_img_main.jpg);
	background-color: #002844;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}

nav.pc_nav{
	position: fixed;
	top: 0;
	height: 30px;
	width: 100%;
	background-color: #000;
	z-index: 100;
}

ul{
	padding: 0;
	margin: 0;
}

p{
	font-size: 14px;
	margin: 15px 0;
	line-height: 1.4;
}

h2{
	margin: 15px 0;
	font-size: 24px;
}

a:link,
a:visited{
	color: #fff;
	text-decoration: none;
}

a:hover{
	color: #ccc;
}

a.newwin{
	padding-right: 20px;
	background: url(../img/icon_newwin.png) no-repeat right center;
}

nav.pc_nav ul{
	display: block;
	max-width: 1000px;
	margin: 0 auto;
}

nav.pc_nav ul li{
	display: inline-block;
	margin-top: 5px;
	padding: 0 10px;
	font-size: 13px;
	border-right: 1px solid #fff;
}

nav.pc_nav ul li a:link,
nav.pc_nav ul li a:visited{
	color: #fff;
	text-decoration: none;
}
nav.pc_nav ul li a:hover{
	color: #ccc;
}


header{
	position: relative;
	width: 100%;
	height: 100%;
}

header img.cover{
	width: 100%;
	position: fixed;
	top: 0;
	z-index: -1;
}

header h1{
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: -300px;
}
header a.scloll{
	position: absolute;
	top: 80%;
	left: 50%;
	margin-left: -35px;
}

section{
	padding: 20px 0 30px 0;
}

section.whatnew{
	display: table;
	width: 720px;
	margin: 0 auto;
	margin-top: -2px;
	background: url(../img/border.png) no-repeat center top;
}

section.whatnew dl{
	display: table-row;
	padding: 10px 0;
	color: #fff;
}

section.whatnew dl dt{
	display: table-cell;
	padding: 20px 0;
}

section .textArea{
	max-width: 960px;
	margin: 0 auto ;
	padding: 0 10px;
	box-sizing: border-box;
	color: #fff;
}
section .flyer img{
	width: 100%;
	max-width: 500px;
}

section .masonryArea{
	max-width: 1000px;
	margin: 0 auto ;
	color: #fff;
}

section h2{
	text-align: center;
}

section#about{
	background-color: #002844;
}

section#liveinfo{
	background: url(../img/back_argyle.png) repeat;
}

#liveinfo .day{
	font-size: 28px;
}

#liveinfo .day .small{
	font-size: 18px;
}

#liveinfo .place{
	font-size: 20px;
}

section#liveinfo .title{
	font-size: 26px;
	font-weight: bold;
}

section#liveinfo .title span{
	font-size: 18px;
	font-weight: normal;
}

section#liveinfo .liveArchive dt{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	line-height: 2.5em;
	cursor: pointer;
}

section#liveinfo .liveArchive dt:hover{
	opacity:.5;
}

section#liveinfo .liveArchive dt .sub{
	font-size: .5em;
	margin-right: 15px;
	padding: 3px 5px;
	vertical-align: middle;
	border: 1px solid #fff;
}

section#liveinfo .liveArchive dd{
	display: none;
}

#member{
	background: url(../img/back_member.png) ;
	background-size: cover;
}

#mapField01 {
  width: 300px;
  height: 300px;
}

ul.member{
	margin: 0 auto;
}

ul.member li{
	display: block;
	float: left;
	padding: 10px;
	box-sizing: border-box;
}

ul.member li p{
	font-size: 13px;
	text-align: center;
	margin: 0;
}

.feat{
	margin: 5px;
	text-align: center;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.feat p{
	font-size: 20px;
}

.feat p:first-child{
	font-size: 16px;
}

section.footer{
	background-color: #000;
	color: #fff;
	text-align: center;
}

#pagetop{
	position: fixed;
	bottom: 20px;
	right: 30px;
}

.leftbox{
	float: left;
}

.rightbox{
	float: right;
}

.w300{
	width: 300px;
}

.w480{
	width: 480px;
}


.cf:before,
.cf:after {
	content: " ";
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

@media (max-width: 820px) {
	.leftbox{
		float: none;
	}

	.rightbox{
		float: none;
	}
	.w300{
		width: 100%;
	}

	.w480{
		width: 100%;
	}
	#liveinfo iframe{
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}
}

@media (max-width: 600px) {
	section.whatnew{
		display: block;
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}
	section.whatnew dl{
		display: block;
	}
	section.whatnew dl dt,
	section.whatnew dl dd{
		display: block;
	}
	section.whatnew dl dt{
		padding: 10px 0 5px 0;
	}
	section.whatnew dl dd{
		margin-left: 0;
	}
	header h1{
		position: relative;
		left: auto;
		width: 100%;
		margin-left: 0;
		padding: 0 20px;
		text-align: center;
		box-sizing: border-box;
	}
	header h1 img{
		width: 100%;
	}
	.cover{
		position: relative;
		width: 100%;
	}
	.scloll{
		position: relative;
	}
	nav.pc_nav{
		display: none;
	}
}

@media (max-height: 500px){
	header h1{
		position: relative;
		left: auto;
		height: 60%;
		margin-left: 0;
		padding: 0 20px;
		text-align: center;
		box-sizing: border-box;
	}
	header h1 img{
		height: 60%;
		width: auto;
	}
	header a.scloll{
		position: static;
		left: 0;
		top: 0;
		display: block;
		width: 81px;
		margin: 0 auto;
	}
}
